### Property

# Gio Application:version

since: 2.80

#### Declaration

    property version: utf8 [ read, write ]

#### Description

The human-readable version number of the application.

Type: | `gchar*`
Available since: | 2.80

Default value | NULL
Getter method | `g_application_get_version()`
Setter method | `g_application_set_version()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no